Beiträge von wvlach

    Sg Herr Maierhofer!


    Ich habe Java unter dem von Ihnen angegebenen link heruntergeladen und einfach drüber-installiert.
    Danach habe ich eine "Probe-Signatur" gemacht - es hat geklappt. (Ich habe das pdf-Over nicht erneut installiert, sondern die bestehende Installation verwendet!)


    Danke für Ihre geduldige Unterstützung.
    Mit freundlichen Grüßen
    Wolfgang Vlach

    Das ist nicht bei der Installation passiert, sondern erst beim Öffnen.
    Mit dem Ändern der Einstellungen (wie im link oben beschrieben) hat es dann funktioniert.


    Jetzt geht es wieder einen Schritt weiter, ich kann ein Dokument öffnen, den Signaturblock positionieren, aber wenn ich dann auf signieren gehe und Handy-Signatur anklicke, dann kommt die Meldung "Signatur-Fehler" (siehe screenshot)


    Und somit ist's wieder vorbei...

    Hallo!


    Erstmal sorry für's späte melden.


    Ich habe nun die Version PDF-over 4.1.2 downgeloadet und es ist leider noch schlechter geworden. Mittlerweile kann ich pdf-Over nichtmal mehr starten, da ich die Meldung erhalte "Die Version ist beschädigt...."
    Trotz mehrfachem download, etc,.. kein Erfolg


    Java 8 Update 40 (built 1.8.0_40-b25)
    Mac OS X Yosemite 10.10.2


    log-file gibt es nicht


    Liebe Grüße
    WV



    P.S. Habe es auch mit der Version 4.1.1 versucht, aber genau das gleiche Problem - "Version beschädigt!"

    Nach vielen Probleme,... habe ich es endlich geschafft, dass ich die App wenigstens starten konnte.
    Ich kann ein Dokument auswählen, die Signatur platzieren und dann kommt die Auswahl zwischen Bürgerkarte und Handy-Signatur.
    Da ich nur die Handy-Signatur habe wähle ich diese aus, und...


    .... SIgnatur-Fehler!!!


    Und weiter gehts nicht, immer wieder das Gleiche!!
    Ich habe bereits PDF-Over mehrfach gelöscht, Java mehrfach gelöscht, auch alle Ordner (inkl. .pdf-over und div weitere versteckte Ordner) gelöscht und neu installiert - immer die neueste Version.
    Java verwende ich den JDK, weil die JRE nicht funktioniert (da will er immer beim App-Start, dass ich Java installiere, obwohl schon erledigt!)


    Hat jemand Ideen, wie ich das Werkl zum Rennen bringe??


    Vielen Dank
    Lg
    Wolfgang